## kinit 5.116.0+p24.04+vstable+git20251015.1137

=== debian/changelog ===
kinit (5.116.0+p24.04+vstable+git20251015.1137-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 11:37:59 +0000
