=== debian/changelog ===
kinit (5.116.0+p24.04+vunstable+git20250817.1310-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 17 Aug 2025 13:10:10 +0000
