## kinit 5.116.0+p24.04+vunstable+git20251020.2022

=== debian/changelog ===
kinit (5.116.0+p24.04+vunstable+git20251020.2022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 20:22:17 +0000
