## kinit 5.116.0+p24.04+vunstable+git20251113.0333

=== debian/changelog ===
kinit (5.116.0+p24.04+vunstable+git20251113.0333-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 03:34:00 +0000
