## kinit 5.116.0+p24.04+vunstable+git20251124.0940

=== debian/changelog ===
kinit (5.116.0+p24.04+vunstable+git20251124.0940-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 24 Nov 2025 09:40:54 +0000
